
# Interface: IChangeDesignVariantSurfaceFromState

## Hierarchy

* object

  ↳ **IChangeDesignVariantSurfaceFromState**

## Index

### Properties

* [designVariant](ichangedesignvariantsurfacefromstate.md#designvariant)

## Properties

###  designVariant

• **designVariant**: *[ProductInformationDesign](../classes/productinformationdesign.md)*
